/* SECTION HEADER IMAGE */
.content__section--header-img-next { padding-bottom: 96px !important;   }
.section__header__image { position: relative; width: 120px; height: 120px; top: -142px; border: 4px solid #6bbc46; border-radius: 60px; margin-bottom: -140px; z-index: 160;  }

/* CONTENT VIDEO */
.video__container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;   }
.video__container iframe, .video__container object, .video__container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* SHARE LINKS */
.content__block--share_links { text-align: left; }
.share__links__title { position: relative; display: block; font-family: "futura-pt-bold", sans-serif; font-weight: 700; font-size: 18px; line-height: 30px; color: #414042; padding-bottom: 12px; }
.share__link { position: relative; display: inline-block; width: 32px; height: 32px; margin-right: 16px;  }
.share__link svg { position: relative; display: block; width: 100%;  }
.share__link svg path { fill: #17602C;  }
.share__link:hover svg path { fill: #414042;  }



/***** START OF MEDIA QUERIES *******/
@media only screen and (max-width: 501px) { /* CYAN */
  /* SECTION HEADER IMAGE */
  .content__section--header-img-next { padding-bottom: 46px !important;   }
  .section__header__image { position: relative; border-radius: 40px; width: 80px; height: 80px; margin-top: -40px; top: 0px; border-width: 3px;  margin-bottom: -20px;   }
  
  /* SHARE LINKS */
  .share__links__title { font-family: "futura-pt",sans-serif;  font-weight: 600;  font-size: 16px; line-height: 24px;  }
  .share__link { margin-right: 6px;  }
}

@media only screen and (min-width: 502px) and (max-width: 580px) { /* BLUE */
  /* SECTION HEADER IMAGE */
  .content__section--header-img-next { padding-bottom: 46px !important;   }
  .section__header__image { position: relative; display: inline-block; border-radius: 40px; width: 80px; height: 80px; margin-top: 0px !important; top: -72px; border-width: 3px;  margin-bottom: -72px;   }
  
  /* SHARE LINKS */
  .share__links__title { font-family: "futura-pt",sans-serif;  font-weight: 600;  font-size: 16px; line-height: 24px;  }
  .share__link { margin-right: 6px;  }
}

@media only screen and (min-width: 581px) and (max-width: 767px) { /*RED */
  /* SECTION HEADER IMAGE */
  .content__section--header-img-next { padding-bottom: 66px !important;   }
  .section__header__image { position: relative; width: 100px; height: 100px; border-radius: 50px; margin-top: 0px !important; border-width: 3px;  top: -96px; margin-bottom: -96px;   }
    
}

@media only screen and (min-width:  768px) and (max-width: 840px)   { /* PINK */
  /* SECTION HEADER IMAGE */
  .content__section--header-img-next { padding-bottom: 66px !important;   }
  .section__header__image { position: relative; width: 100px; height: 100px; border-radius: 50px; margin-top: 0px !important; border-width: 3px;  top: -104px; margin-bottom: -104px;   }
  
}

